Kent Tenney wrote:

I'm using Z3 from svn, W2K.

Which branch? Which revision? This info is useless like that.

- run mkzopeinstance

- run instance\bin\runzope

It fails with;
IOError: [Errno 2] No such file or directory:

..\instance\etc\package-includes seems to
contain a number of *-meta.zcml which want to include
missing meta.zcml files.

There could be a number of reasons for this. You probably created an instance where there already was an old instance. Solution: Create an instance in a completely new and different directory.

Zope3-users mailing list

Reply via email to